﻿.e_ContentMajorStyleBox-001 {
    width: 100%;
    height: auto;

}

.e_ContentMajorStyleBox-001 .stylebox_link {
    color: #666666;
    font-size: 14px;
    height: inherit;
    display: table;
    padding: 0 15px;
    border-width: 0px;
    float: right;
    vertical-align: middle;
    margin-right: 15px;
}

.e_ContentMajorStyleBox-001 .stylebox_top {
    width: auto;
    height: 40px;
    background-color: rgba(101, 190, 186, 1);
}

.e_ContentMajorStyleBox-001 .title_icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    margin-right: 10px;
    font-size: medium;
}

.e_ContentMajorStyleBox-001 .title_icon::before {
    content: "";
}

.e_ContentMajorStyleBox-001 .title_main {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    font-size: 16px;
    max-width: 600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.e_ContentMajorStyleBox-001 .title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.e_ContentMajorStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: rgba(101, 190, 186, 1);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
    padding-right: 22px;
    vertical-align: top;
}

.e_ContentMajorStyleBox-001 .stylebox_link a {
    color: inherit;
    display: table-cell;
    vertical-align: middle;
}

.e_ContentMajorStyleBox-001 .link_icon {
    display: inline-block;
    margin-left: 5px;
}

.e_ContentMajorStyleBox-001 .link_icon::before {
    content: '\e6af';
}

.e_ContentMajorStyleBox-001 .stylebox_top_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

.e_ContentMajorStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;

}

.e_ContentMajorStyleBox-001 .stylebox_bottom_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

.e_FlowCommonStyleBox-001 {
    width: 100%;
    height: auto;

}

.e_FlowCommonStyleBox-001 .stylebox_link {
    color: #666666;
    font-size: 14px;
    display: table;
    height: inherit;
    border-width: 0;
    float: right;
    vertical-align: middle;
    margin-right: 15px;
}

.e_FlowCommonStyleBox-001 .stylebox_link:hover {
    color: rgba(101, 190, 186, 1);
}

.e_FlowCommonStyleBox-001 .stylebox_link:active {
    color: rgba(101, 190, 186, 1);
}

.e_FlowCommonStyleBox-001 .stylebox_top {
    width: auto;
    height: 40px;
    background-color: #1890FF;
}

.e_FlowCommonStyleBox-001 .title_icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    margin-right: 10px;
    font-size: medium;
}

.e_FlowCommonStyleBox-001 .title_icon::before {
    content: "";
}

.e_FlowCommonStyleBox-001 .title_main {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    font-size: 16px;
    max-width: 600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.e_FlowCommonStyleBox-001 .title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.e_FlowCommonStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: #1890FF;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
}

.e_FlowCommonStyleBox-001 .stylebox_link a {
    color: inherit;
    display: table-cell;
    vertical-align: middle;
}

.e_FlowCommonStyleBox-001 .link_icon {
    display: inline-block;
    margin-left: 5px;
}

.e_FlowCommonStyleBox-001 .link_icon::before {
    content: '\e6af';
}

.e_FlowCommonStyleBox-001 .stylebox_top_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

.e_FlowCommonStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;
    width-uint:%;
}

.e_FlowCommonStyleBox-001 .stylebox_bottom_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

@media only screen and (max-width: 768px) {
    .c_portalResIntro_detail-01001 .p_contentBox {
        padding: 0px 0px;
        overflow: hidden;
    }

    .c_portalResIntro_detail-01001 .p_header {
        margin: 20px 0;
        text-align: center;
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
    }

    .c_portalResIntro_detail-01001 .p_dataSource {
        overflow: hidden;
        margin-bottom: 20px;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li {
        display: inline-block;
        margin-right: 40px;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li:last-child {
        margin-right: 0px;
    }

    .c_portalResIntro_detail-01001 .p_line {
        margin: 20px 0;
        border-bottom: 1px solid #ccc;
    }

    .c_portalResIntro_detail-01001 .p_summary {
        padding: 10px;
        background: #e3f5fe;
    }

    .c_portalResIntro_detail-01001 .p_content {
        margin: 20px 0;
        overflow: hidden;
    }

    .c_portalResIntro_detail-01001 .p_KeywordBox span {
        padding: 2px 10px
    }

    .c_portalResIntro_detail-01001 .p_name {
        margin-top: 5px;
        margin-right: 10px;
    }

    .c_portalResIntro_detail-01001 .p_tags {
        display: inline-block;
    }

    .c_portalResIntro_detail-01001 .p_tag {
        display: inline-block;
        background: #f1f1f1;
        border: 1px solid #D9D9D9;
        margin-right: 18px;
        margin-bottom: 15px;
        cursor: default;
        border-radius: 4px;
        color: #969696;
    }

    .c_portalResIntro_detail-01001 .p_QRCode {
        text-align: center;
        padding: 30px 0px;
        line-height: 40px;
    }

    .c_portalResIntro_detail-01001 .p_tit {
        display: none;
    }

    .c_portalResIntro_detail-01001 .p_contentBox {
        padding: 0;
    }

    .c_portalResIntro_detail-01001 .p_header {
        border: none;
        text-align: left;
        margin: 20px 10px 10px;
        padding-bottom: 0;
    }

    .c_portalResIntro_detail-01001 .summary-mo {
        display: block;
        background: none;
        padding-left: 0;
        padding: 0 10px 15px;
        width: auto;
        word-wrap: break-word;
        word-break: normal;
    }

    .c_portalResIntro_detail-01001 .summary-pc {
        display: none;
    }

    .c_portalResIntro_detail-01001 .p_QRCode {
        display: none;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li {
        display: block;
        line-height: 22px;
        color: #9c9b9b;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li a {
        color: #9c9b9b;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li:last-child {
        float: none;
    }

    .c_portalResIntro_detail-01001 .p_dataSource {
        padding: 0 0 10px;
        margin: 10px;
        width: auto;
    }

    .c_portalResIntro_detail-01001 .p_tit {
        display: block;
        font-size: 22px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .c_portalResIntro_detail-01001 .p_content {
        margin-top: 0px;
    }

    .c_portalResIntro_detail-01001 .p_con {
        margin: 0 10px;
    }

    .c_portalResIntro_detail-01001 .p_con img {
        width: 100% !important;
    }
}

@media only screen and (min-width: 769px) {
    .c_portalResIntro_detail-01001 .p_contentBox {
        padding: 0px 0px;
        overflow: hidden;
    }

    .c_portalResIntro_detail-01001 .p_header {
        margin: 20px 0;
        text-align: center;
        padding-bottom: 20px;
    }

    .c_portalResIntro_detail-01001 .p_dataSource {
        overflow: hidden;
        margin-bottom: 20px;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li {
        display: inline-block;
        margin-right: 40px;
    }

    .c_portalResIntro_detail-01001 .p_dataSource > li:last-child {
        margin-right: 0px;
    }

    .c_portalResIntro_detail-01001 .p_line {
        margin: 20px 0;
        border-bottom: 1px solid #ccc;
    }

    .c_portalResIntro_detail-01001 .p_summary {
        padding: 10px;
        background: #e3f5fe;
        word-wrap: break-word;
        word-break: normal;
    }

    .c_portalResIntro_detail-01001 .p_content {
        margin: 20px 0;
        overflow: hidden;
    }

    .c_portalResIntro_detail-01001 .p_KeywordBox span {
        padding: 2px 10px
    }

    .c_portalResIntro_detail-01001 .p_name {
        margin-top: 5px;
        margin-right: 10px;
    }

    .c_portalResIntro_detail-01001 .p_tags {
        display: inline-block;
    }

    .c_portalResIntro_detail-01001 .p_tag {
        display: inline-block;
        background: #f1f1f1;
        border: 1px solid #D9D9D9;
        margin-right: 18px;
        margin-bottom: 15px;
        cursor: default;
        border-radius: 4px;
        color: #969696;
    }

    .c_portalResIntro_detail-01001 .p_QRCode {
        text-align: center;
        padding: 30px 0px;
        line-height: 40px;
    }

    .c_portalResIntro_detail-01001 .summary-mo {
        display: none;
    }

    .c_portalResIntro_detail-01001 .p_tit {
        display: none;
    }

    .c_portalResIntro_detail-01001 .p_dataSource.borderB_dividers {
        border-bottom: none;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

.c_portalResEbizads_banner-01001005 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

.c_portalResEbizads_banner-01001005 > div {
    animation-fill-mode: both;
}

.c_portalResEbizads_banner-01001005 .subpage_ad {
    position: relative;
    height: 400px;
    overflow: hidden;
}

.c_portalResEbizads_banner-01001005 .bgimg {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: no-repeat center/cover;
}

.c_portalResEbizads_banner-01001005 .bgimg:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2);
    z-index: 1;
}

.c_portalResEbizads_banner-01001005 .mobitem {
    display: none;
}

.c_portalResEbizads_banner-01001005 .subpage_ad .text {
    position: absolute;
    max-width: 1420px;
    width: 80%;
    color: #fff;
    text-align: left;
    top: 48%;
    left: 10%;
    margin: 0 auto;
    padding: 0 10px;
    line-height: 1.6;
    transform: translate(0, -50%);
    z-index: 4;
}

.c_portalResEbizads_banner-01001005 .capitalize {
    text-transform: capitalize;
}

.c_portalResEbizads_banner-01001005 .subpage_ad .ad-tit {
    font-size: 36px;
    font-weight: normal;
}

.c_portalResEbizads_banner-01001005 .subpage_ad .ad-line {
    height: 2px;
    width: 3%;
    background: #fff;
    margin: 0.8% 0;
}

.c_portalResEbizads_banner-01001005 .subpage_ad .ad-sum {
    font-size: 18px;
    font-weight: normal;
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
    .c_portalResEbizads_banner-01001005 .subpage_ad {
        height: 380px;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-tit {
        font-size: 30px;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-sum {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    .c_portalResEbizads_banner-01001005 .subpage_ad {
        height: 350px;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-tit {
        font-size: 30px;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-sum {
        font-size: 16px;
    }
}

@media only screen and (max-width: 768px) {
    .c_portalResEbizads_banner-01001005 .subpage_ad {
        height: 30vh;
    }

    .c_portalResEbizads_banner-01001005 .pcitem {
        display: none !important;
    }

    .c_portalResEbizads_banner-01001005 .mobitem {
        display: block;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .text {
        top: 49%;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-tit {
        font-size: 26px;
        font-weight: bold;
    }

    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-sum {
        font-size: 14px;
    }
}

.c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox .p_linkBox:hover {
    background: #e6f7ff;
}

.c_portalResIntro_category-01001002 .NavList_a1 {
    text-transform: capitalize;
}

.c_portalResIntro_category-01001002 .NavList_a1 ul {
    text-align: center;
    display: block;
    font-size: 0px;
    border-bottom: 1px solid #dfdfdf;
}

.c_portalResIntro_category-01001002 .NavList_a1 .click a {
    color: #008edf;
}

.c_portalResIntro_category-01001002 .NavList_a1 .click a:before {
    width: 100%;
    left: 0;
    background-color: #008edf;
}

.c_portalResIntro_category-01001002 .swiper-slide-active a {
}

.c_portalResIntro_category-01001002 .NavList_a1 a {
    position: relative;
    font-size: 15px;
    height: 55px;
    line-height: 55px;
    margin: 0px 30px;
    color: #333;
    display: block;
    transition: 0.3s ease 0s;
}

.c_portalResIntro_category-01001002 .NavList_a1 .more:after {
    position: absolute;
    width: 1px;
    height: 15px;
    display: block;
    background: #ccc;
    top: 50%;
    margin-top: -7px;
    right: 0px;
}

.c_portalResIntro_category-01001002 .NavList_a1 a:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0px;
    width: 0%;
    height: 3px;
    background-color: none;
    transition: all .3s;
}

.c_portalResIntro_category-01001002 .NavList_a1 a:hover {
    color: #008edf;
}

.c_portalResIntro_category-01001002 .NavList_a1 a:hover:before {
    width: 100%;
    left: 0;
    background-color: #008edf;
}

.c_portalResIntro_category-01001002 .NavList_a1 li {
    position: static;
    display: inline-block;
    color: #fff;
    width: auto;
    vertical-align: top;
}

.c_portalResIntro_category-01001002 .menu-slide {
    z-index: -1;
    position: absolute;
    background: #008edf;
    bottom: 0px;
    display: none;
    transition: 0.5s cubic-bezier(0.21, 0.8, 0.31, 1.21) 0s;
}

.c_portalResIntro_category-01001002 .swiper-container .swiper-notification {
    position: absolute;
    left: 0px;
    top: 0px;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

@media only screen and (max-width: 768px) {
    .c_portalResIntro_category-01001002 {
        height: auto;
        width: 280px;
        overflow: visible;
    }

    .c_portalResIntro_category-01001002 .decTab.active {
        color: #008edf !important;
        border-bottom: 2px solid #008edf !important;
    }

    .c_portalResIntro_category-01001002 .NavList_a1 {
        border-bottom: none;
    }

    .c_portalResIntro_category-01001002 .NavList_a1 ul {
        text-align: left;
        display: flex;
        font-size: 0;
    }

    .c_portalResIntro_category-01001002 .NavList_a1 a {
        margin: 0px 20px;
        font-size: 14px;
        height: 62px;
        line-height: 62px;
    }

    .c_portalResIntro_category-01001002 .NavList_a1 a:hover {
        color: #008edf;
    }

    .c_portalResIntro_category-01001002 .NavList_a1 a:active {
        color: #008edf;
    }

    .c_portalResIntro_category-01001002 .e_ContentOrdinaryStyleBox-001 .stylebox_title {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        line-height: 24px;
    }

    .c_portalResIntro_category-01001002 .p_btn-show {
        display: inline-block;
    }

    .c_portalResIntro_category-01001002 .p_title {
        font-size: 16px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        border-bottom: 1px solid #fff;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        align-items: center;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_parentBox {
        background: #FFFFFF;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_parentBox .p_linkBox {
        background: #EFEFF4;
        width: 100%;
        border-bottom: 1px solid #d5d5d6;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255, 255, 255, 0);
        border-color: rgba(255, 255, 255, 0);
        border-style: solid;
        border-width: 0;
        color: rgba(101, 190, 186, 1);
        height: auto;
        width: 14px;
        margin: 0 4px 0 0;
        padding: 0;
        position: static;
        text-align: center;
        font-size: 14px;
        color: rgba(217, 217, 217, 1);
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn:active {
        border-width: 0;
        border-style: solid;
        color: rgba(101, 190, 186, 1);
        border-color: rgba(255, 255, 255, 0);
        background-color: rgba(255, 255, 255, 0);
        box-shadow: none;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_childBox {
        padding-left: 20px
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        position: relative;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001002 .p_image > img {
        width: 100%;
        height: 100%;
    }

    .c_portalResIntro_category-01001002 .p_num .iconfont:before {
        content: ''
    }

    .c_portalResIntro_category-01001002 .p_num {
        color: #ccc;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_num {
        color: #333;
    }

    .c_portalResIntro_category-01001002 .p_childBox {
        background: #efeff4;
    }

    .c_portalResIntro_category-01001002 .p_parentBox {
        background: #fff;
        color: #000;
    }

    .c_portalResIntro_category-01001002 {
        height: auto;
        width: 280px;
        overflow: visible;
    }

    .c_portalResIntro_category-01001002 .e_ContentOrdinaryStyleBox-001 .stylebox_title {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        line-height: 24px;
        background: #fff;
    }

    .c_portalResIntro_category-01001002 .p_title {
        font-size: 16px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        border-bottom: 1px solid #fff;
        height: 50px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        align-items: center;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255, 255, 255, 0);
        border-color: rgba(255, 255, 255, 0);
        border-style: solid;
        border-width: 0;
        color: rgba(101, 190, 186, 1);
        height: auto;
        width: 14px;
        margin: 0 4px 0 0;
        padding: 0;
        position: static;
        text-align: center;
        font-size: 14px;
        color: rgba(217, 217, 217, 1);
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn:active {
        border-width: 0;
        border-style: solid;
        color: rgba(101, 190, 186, 1);
        border-color: rgba(255, 255, 255, 0);
        background-color: rgba(255, 255, 255, 0);
        box-shadow: none;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_up:before {
        content: '\e69a';
        color: #7B7B7E;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_down:before {
        content: '\e69c';
        color: #7B7B7E;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_childBox {
        padding-left: 20px;
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        position: relative;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001002 .p_image > img {
        width: 100%;
        height: 100%;
    }

    .c_portalResIntro_category-01001002 .p_num .iconfont:before {
        content: ''
    }

    .c_portalResIntro_category-01001002 .p_num {
        color: #ccc;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_num {
        color: #333;
    }

    .c_portalResIntro_category-01001002 .p_childBox {
        background: #efeff4;
    }

    .c_portalResIntro_category-01001002 .p_parentBox {
        background: #fff;
        color: #000;
    }

    .c_portalResIntro_category-01001002 .p_btn-show .p_c-fff {
        color: #fff;
    }

    .c_portalResIntro_category-01001002 .p_btn-show .p_c-fff {
        margin: 0 0 0 10px;
        vertical-align: middle;
        width: auto;
        float: right;
        line-height: 50px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        overflow-y: auto;
        height: 100%;
        float: left;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .c_portalResIntro_category-01001002 {
        height: auto;
        width: 280px;
        overflow: visible;
    }

    .c_portalResIntro_category-01001002 .e_ContentOrdinaryStyleBox-001 .stylebox_title {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_category {
        height: 100%;
        width: 100%;
        position: relative;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        line-height: 24px;
    }

    .c_portalResIntro_category-01001002 .p_btn-show {
        display: none;
    }

    .e_title .p_title {
        font-size: 16px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        border-bottom: 1px solid #fff;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        align-items: center;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255, 255, 255, 0);
        border-color: rgba(255, 255, 255, 0);
        border-style: solid;
        border-width: 0;
        color: rgba(101, 190, 186, 1);
        height: auto;
        width: 14px;
        margin: 0 4px 0 0;
        padding: 0;
        position: static;
        text-align: center;
        font-size: 14px;
        color: rgba(217, 217, 217, 1);
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_parentBox {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn:active {
        border-width: 0;
        border-style: solid;
        color: rgba(101, 190, 186, 1);
        border-color: rgba(255, 255, 255, 0);
        background-color: rgba(255, 255, 255, 0);
        box-shadow: none;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_up:before {
        content: '\e6c9';
        color: #7B7B7E;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_down:before {
        content: '\e6c8';
        color: #7B7B7E;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_childBox {
        padding-left: 20px
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        position: relative;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001002 .p_image > img {
        width: 100%;
        height: 100%;
    }

    .c_portalResIntro_category-01001002 .p_num .iconfont:before {
        content: ''
    }

    .c_portalResIntro_category-01001002 .p_num {
        color: #ccc;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_num {
        color: #333;
    }

    .c_portalResIntro_category-01001002 .p_btn-hide {
        width: 10%;
        height: 100%;
        display: none;
    }

    .c_portalResIntro_category-01001002 .p_parentBox {
        background: #fff;
        color: #000;
    }

    .c_portalResIntro_category-01001002 {
        height: auto;
        width: 280px;
        overflow: visible;
    }

    .c_portalResIntro_category-01001002 .e_ContentOrdinaryStyleBox-001 .stylebox_title {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_category {
        height: 100%;
        width: 100%;
        position: relative;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        line-height: 24px;
    }

    .e_title .p_title {
        font-size: 16px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        border-bottom: 1px solid #fff;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        align-items: center;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255, 255, 255, 0);
        border-color: rgba(255, 255, 255, 0);
        border-style: solid;
        border-width: 0;
        color: rgba(101, 190, 186, 1);
        height: auto;
        width: 14px;
        margin: 0 4px 0 0;
        padding: 0;
        position: static;
        text-align: center;
        font-size: 14px;
        color: rgba(217, 217, 217, 1);
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn:active {
        border-width: 0;
        border-style: solid;
        color: rgba(101, 190, 186, 1);
        border-color: rgba(255, 255, 255, 0);
        background-color: rgba(255, 255, 255, 0);
        box-shadow: none;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .iconfont:before {
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_up:before {
        content: '\e6c9';
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_down:before {
        content: '\e6c8';
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_childBox {
        padding-left: 20px
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        position: relative;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001002 .p_image > img {
        width: 100%;
        height: 100%;
    }

    .c_portalResIntro_category-01001002 .p_num .iconfont:before {
        content: ''
    }

    .c_portalResIntro_category-01001002 .p_num {
        color: #ccc;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_num {
        color: #333;
    }

    .c_portalResIntro_category-01001002 .p_parentBox {
        background: #fff;
        color: #000;
    }
}

@media only screen and (min-width: 1024px) {
    .c_portalResIntro_category-01001002 {
        height: auto;
        width: 280px;
        overflow: visible;
    }

    .c_portalResIntro_category-01001002 .e_ContentOrdinaryStyleBox-001 .stylebox_title {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_category {
        height: 100%;
        width: 100%;
        position: relative;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        line-height: 24px;
    }

    .e_title .p_title {
        font-size: 16px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        border-bottom: 1px solid #fff;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        align-items: center;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255, 255, 255, 0);
        border-color: rgba(255, 255, 255, 0);
        border-style: solid;
        border-width: 0;
        color: rgba(101, 190, 186, 1);
        height: auto;
        width: 14px;
        margin: 0 4px 0 0;
        padding: 0;
        position: static;
        text-align: center;
        font-size: 14px;
        color: rgba(217, 217, 217, 1);
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn:active {
        border-width: 0;
        border-style: solid;
        color: rgba(101, 190, 186, 1);
        border-color: rgba(255, 255, 255, 0);
        background-color: rgba(255, 255, 255, 0);
        box-shadow: none;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_up:before {
        content: '\e6c9';
        color: #7B7B7E;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_down:before {
        content: '\e6c8';
        color: #7B7B7E;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_childBox {
        padding-left: 20px
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        position: relative;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001002 .p_image > img {
        width: 100%;
        height: 100%;
    }

    .c_portalResIntro_category-01001002 .p_num .iconfont:before {
        content: ''
    }

    .c_portalResIntro_category-01001002 .p_num {
        color: #ccc;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_num {
        color: #333;
    }

    .c_portalResIntro_category-01001002 .p_parentBox {
        background: #fff;
        color: #000;
    }

    .c_portalResIntro_category-01001002 {
        height: auto;
        width: 280px;
        overflow: visible;
    }

    .c_portalResIntro_category-01001002 .e_ContentOrdinaryStyleBox-001 .stylebox_title {
        width: 100%;
    }

    .c_portalResIntro_category-01001002 .p_category {
        height: 100%;
        width: 100%;
        position: relative;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox {
        line-height: 24px;
    }

    .c_portalResIntro_category-01001002 .p_btn-show {
        display: none;
    }

    .c_portalResIntro_category-01001002 .p_title {
        font-size: 16px;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        border-bottom: 1px solid #fff;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        align-items: center;
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255, 255, 255, 0);
        border-color: rgba(255, 255, 255, 0);
        border-style: solid;
        border-width: 0;
        color: rgba(101, 190, 186, 1);
        height: auto;
        width: 14px;
        margin: 0 4px 0 0;
        padding: 0;
        position: static;
        text-align: center;
        font-size: 14px;
        color: rgba(217, 217, 217, 1);
    }

    .c_portalResIntro_category-01001002 .p_categoryBtn:active {
        border-width: 0;
        border-style: solid;
        color: rgba(101, 190, 186, 1);
        border-color: rgba(255, 255, 255, 0);
        background-color: rgba(255, 255, 255, 0);
        box-shadow: none;
    }

    .c_portalResIntro_category-01001002 .p_linkBox .c {
        content: '\e6c9';
    }

    .c_portalResIntro_category-01001002 .p_linkBox .icon-arrow_down:before {
        content: '\e6c8';
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_childBox {
        padding-left: 20px
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .p_parentBox {
        position: relative;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001002 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001002 .p_image > img {
        width: 100%;
        height: 100%;
    }

    .c_portalResIntro_category-01001002 .p_num .iconfont:before {
        content: ''
    }

    .c_portalResIntro_category-01001002 .p_num {
        color: #ccc;
    }

    .c_portalResIntro_category-01001002 .p_childBox .p_num {
        color: #333;
    }

    .c_portalResIntro_category-01001002 .p_btn-hide {
        width: 10%;
        height: 100%;
        background-color: #7F7F7F;
        display: none;
    }

    .c_portalResIntro_category-01001002 .p_parentBox {
        background: #fff;
        color: #000;
    }
}

.c_portalResIntro_category-01001002 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

.c_portalResIntro_category-01001002 > div {
    animation-fill-mode: both;
}

@media only screen and (max-width: 768px) {
    .c_portalResPublic_codeContainer-01001 {
        min-height: 500px;
        width: 100%;
    }
}

@media only screen and (min-width: 769px) {
    .c_portalResPublic_codeContainer-01001 {
        min-height: 500px;
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

.w_grid-000 {
    margin-left: auto;
    margin-right: auto;
    min-height: 12rem;
    width: 100%;
}

.w_grid-000 > .w_grid {
    width: 100%;
    position: relative;
}

.w_grid-000 > div > .p_gridbox {
    width: 100%;
    overflow: hidden;
    position: static;
}

.w_grid-000 > div > div > .p_gridCell {
    float: left;
    position: static;
}

.w_grid-000 > div > div > .p_gridCell:not(:empty):before {
    content: '';
    height: 0.1px;
    display: block;
}

.w_grid-000 > .w_grid.signal {
    min-height: inherit;
}

.w_grid-000 > .w_grid.signal > .p_gridbox {
    min-height: inherit;
}

.w_grid-000 > .w_grid.signal > .p_gridbox > .p_gridCell {
    min-height: inherit;
}

.w_grid-000 > div > .p_gridbox > .p_gridCell:first-child {
    margin-left: 0;
    clear: left;
}

#w_grid-000 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

@media only screen and (max-width: 768px) {
    .w_grid-000 > div > .p_gridbox > .p_gridCell {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

@media only screen and (min-width: 769px) {
    .w_grid-000 > div > .p_gridbox > .p_gridCell:first-child {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

* {
    padding: 0;
    margin: 0;
}

.pagebox {
    width: 100%;
}

.pagebox, #-remove--flag {
}

body, #-remove--flag {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#c_portalResIntro_detail-1599722501751 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_portalResIntro_detail-1599722501751 > div {
    animation-fill-mode: both;
}

#c_portalResIntro_detail-1599722501751 .dis {
    display: none;
}

#c_portalResIntro_detail-1599722501751 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#c_portalResIntro_category-1599722501746 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_portalResIntro_category-1599722501746 > div {
    animation-fill-mode: both;
}

#c_portalResIntro_category-1599722501746 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#c_portalResPublic_codeContainer-1599722501756 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 2%;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1599722501721 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

#w_grid-1599722501721 > div > .p_gridbox {
    padding-top: 50px;
}

@media only screen and (max-width: 768px) {
    #w_grid-1599722501721 > div > .p_gridbox {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1599722501731 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

#w_grid-1599722501731 > div > .p_gridbox {
    padding-top: 30px;
    padding-bottom: 60px;
}

@media only screen and (max-width: 768px) {
    #w_grid-1599722501731 > div > .p_gridbox {
        padding-top: 10px;
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1599722501721 {
    width: 100%;
    max-width: 1420px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
}

#w_grid-1599722501731 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#c_portalResEbizads_banner-1599722501741 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_portalResEbizads_banner-1599722501741 > div {
    animation-fill-mode: both;
}

#c_portalResEbizads_banner-1599722501741 {
    max-height: none;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    margin-right: 0px;
    margin-left: 0px;
    max-width: none;
    width: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    min-width: 0px;
    height: auto;
    padding-right: 0px;
}



/*
新闻
---------------------------*/


#c_portalResNews_list-1599722519529 .p_news {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#c_portalResNews_list-1599722519529 .newPicBox {
    width: 165px;
    height: 110px;
}

#c_portalResNews_list-1599722519529 .newPicLink {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#c_portalResNews_list-1599722519529 .newPic {
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all .5s ease;
}

#c_portalResNews_list-1599722519529 .newList {
    display: flex;
    padding: 30px 0;
    border-bottom: 1px solid #DDD;
}

#c_portalResNews_list-1599722519529 .leftTime {
    width: 100px;
    position: relative;
}

#c_portalResNews_list-1599722519529 .newTime {
    display: block;
    color: #999;
    font-size: 1.5rem;
    font-weight: normal;
    margin: 0px 0 30px;
    transition: all .5s ease;
}

#c_portalResNews_list-1599722519529 .newIcon {
    padding: 6px 11px;
    border: 1px solid transparent;
    transition: all .5s ease;
    color: #ccc;
}

#c_portalResNews_list-1599722519529 .rightC {
    position: relative;
    width: calc(100% - 100px);
    transition: all .5s ease;
}

#c_portalResNews_list-1599722519529 .newTitle {
    margin-bottom: 10px;
}

#c_portalResNews_list-1599722519529 .newTitleLink {
    display: block;
    width: 100%;
    font-size: 1rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#c_portalResNews_list-1599722519529 .newMs {
    line-height: 24px;
    height: 48px;
    font-size: 0.875rem;
    overflow: hidden;
    color: #999;
    transition: 600ms;
}


@media only screen and (min-width: 769px) {
    #c_portalResNews_list-1599722519529 .content {
        display: flex;
        width: calc(100% - 165px);
    }

    #c_portalResNews_list-1599722519529 .newPicBox:hover .newPic {
        transform: scale(1.1);
    }

    #c_portalResNews_list-1599722519529 .rightC {
        padding: 0 30px 0 60px;
    }

    #c_portalResNews_list-1599722519529 .rightC::before {
        content: '';
        position: absolute;
        left: 0px;
        top: 1rem;
        display: block;
        width: 40px;
        height: 1px;
        background: #aaa;
        transition: all .5s ease;
    }

    #c_portalResNews_list-1599722519529 .newTitleLink {
        transition: all .5s ease;
    }

    #c_portalResNews_list-1599722519529 .newList {
        display: flex;
        padding: 30px 0;

    }

    #c_portalResNews_list-1599722519529 .newList:hover .rightC::before {
        width: 60px;
    }

    #c_portalResNews_list-1599722519529 .newList:hover .rightC {
        padding-left: 80px;
    }

    #c_portalResNews_list-1599722519529 .newList:hover .newTime {
        color: #333;
    }

    #c_portalResNews_list-1599722519529 .newList:hover .newIcon {
        border-color: #303030;
        margin-top: 10px;
        background: #303030;
    }
}

@media only screen and (max-width: 768px) {
    #c_portalResNews_list-1599722519529 .content {
        display: flex;
        padding-top: 20px;
        width: 100%;
    }

    #c_portalResNews_list-1599722519529 .newList {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    #c_portalResNews_list-1599722519529 .newPicBox {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 70%;
    }

    #c_portalResNews_list-1599722519529 .newPicLink {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #c_portalResNews_list-1599722519529 .newTitle {
        margin: 10px 0;
    }
}